#webform-component-where_did_you_buy { display: none; }
#webform-component-please_specify_order_number { display: none; }
#webform-component-please_specify_website { display: none; }
#webform-component-please_specify_retail_store { display: none; }
#webform-component-please_specify_os { display: none; }

.webform-expander, .webform-help-close  { color: red; cursor: pointer; text-decoration: underline; }
.webform-expand-section { display: none; background: ##E5EEEC; border: #005447 1px solid; margin-top: 5px; padding: 10px; }

.webform-client-form #webform-component-areas_of_responsibility .form-checkboxes { margin-left: 200px; height: 240px; }
.webform-client-form #webform-component-industry { clear: both; margin-top: 20px; }



#header-blocks #search-block-form input.form-submit {top:0;*top:1px; left:147px;}
#header-blocks #search-block-form #edit-search-block-form-1 {padding: 5px 0 3px 5px !important;*padding: 2px 0 3px 5px !important;padding-top:2px\0/IE8+9;}